{
    "name": "cmc_v2",
    "version": "0.0.1",
    "author": "Ionic Framework",
    "homepage": "http://ionicframework.com/",
    "private": true,
    "scripts": {
        "clean": "ionic-app-scripts clean",
        "build": "ionic-app-scripts build",
        "lint": "ionic-app-scripts lint",
        "ionic:build": "ionic-app-scripts build",
        "ionic:serve": "ionic-app-scripts serve"
    },
    "dependencies": {
        "@angular/common": "4.4.3",
        "@angular/compiler": "4.4.3",
        "@angular/compiler-cli": "4.4.3",
        "@angular/core": "4.4.3",
        "@angular/forms": "4.4.3",
        "@angular/http": "4.4.3",
        "@angular/platform-browser": "4.4.3",
        "@angular/platform-browser-dynamic": "4.4.3",
        "@ionic-native/call-number": "^4.7.0",
        "@ionic-native/core": "3.12.1",
        "@ionic-native/date-picker": "^4.7.0",
        "@ionic-native/facebook": "^4.6.0",
        "@ionic-native/geolocation": "^4.7.0",
        "@ionic-native/google-plus": "^4.7.0",
        "@ionic-native/gyroscope": "^4.9.2",
        "@ionic-native/location-accuracy": "^4.7.0",
        "@ionic-native/network": "^4.7.0",
        "@ionic-native/onesignal": "^4.7.0",
        "@ionic-native/splash-screen": "3.12.1",
        "@ionic-native/status-bar": "3.12.1",
        "@ionic-native/toast": "^4.7.0",
        "@ionic/storage": "2.0.1",
        "angularfire2": "^5.0.0-rc.10",
        "call-number": "^1.0.1",
        "cordova": "^8.0.0",
        "cordova-android": "7.1.0",
        "cordova-plugin-datepicker": "^0.9.3",
        "cordova-plugin-device": "^1.1.4",
        "cordova-plugin-facebook4": "^1.9.1",
        "cordova-plugin-geolocation": "^4.0.1",
        "cordova-plugin-googleplus": "^5.3.0",
        "cordova-plugin-gyroscope": "^0.1.4",
        "cordova-plugin-network-information": "^2.0.1",
        "cordova-plugin-request-location-accuracy": "^2.2.3",
        "cordova-plugin-splashscreen": "^4.0.3",
        "cordova-plugin-statusbar": "^2.2.2",
        "cordova-plugin-whitelist": "^1.3.1",
        "cordova-plugin-x-toast": "^2.6.2",
        "firebase": "^5.0.4",
        "ionic-angular": "3.7.0",
        "ionic-plugin-keyboard": "^2.2.1",
        "ionic2-rating": "^1.2.2",
        "ionicons": "3.0.0",
        "mx.ferreyra.callnumber": "~0.0.2",
        "promise-polyfill": "^8.0.0",
        "rxjs": "^5.5.11",
        "sw-toolbox": "3.6.0",
        "zone.js": "0.8.17"
    },
    "devDependencies": {
        "@ionic/app-scripts": "3.0.0",
        "typescript": "2.3.4"
    },
    "description": "An Ionic project",
    "cordova": {
        "plugins": {
            "cordova-plugin-device": {},
            "cordova-plugin-splashscreen": {},
            "cordova-plugin-statusbar": {},
            "cordova-plugin-whitelist": {},
            "ionic-plugin-keyboard": {},
            "cordova-plugin-x-toast": {},
            "cordova-plugin-facebook4": {
                "APP_ID": "223991774869277",
                "APP_NAME": "CMC"
            },
            "cordova-plugin-googleplus": {
                "REVERSED_CLIENT_ID": "151146703576-dr7il48km7elnm2f8cfj6ru8g0adpgi6.apps.googleusercontent.com"
            },
            "cordova-plugin-geolocation": {
                "GEOLOCATION_USAGE_DESCRIPTION": "To locate you"
            },
            "cordova-plugin-datepicker": {},
            "cordova-plugin-request-location-accuracy": {},
            "cordova-plugin-network-information": {},
            "mx.ferreyra.callnumber": {},
            "cordova-plugin-gyroscope": {}
        },
        "platforms": [
            "android"
        ]
    }
}